You are here

VLC: Auto Update from 1.1.10 to 1.1.11 is faulty

2 posts / 0 new
Last post
bigpallooka
Offline
Last seen: 4 months 1 week ago
Joined: 2009-07-29 13:07
VLC: Auto Update from 1.1.10 to 1.1.11 is faulty

Using the auto update in Portableapps.com Suite 2 Beta 5 Pre 2 I get an attempt to download then a dialog box stating that the file is invalid.
Downloading and installing manually from the link on the VLC page on portableapps.com works fine though.
Regards

John T. Haller
John T. Haller's picture
Online
Last seen: 40 min 6 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Fixed

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments